using System.ComponentModel.DataAnnotations;

namespace ConstructorApp.EntityLayer.Entities
{
    public class Slider
    {
        [Key]
        public int SliderID { get; set; }

        [StringLength(100)]
        public string? Location { get; set; }

        [StringLength(100)]
        public string? Sqm { get; set; }

        [StringLength(100)]
        public string? PriceInfo { get; set; }

        [StringLength(100)]
        public string? ImageUrl { get; set; }

    }
}
